<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/hoverMenu.css')}}"> <!-- For the Side Menu -->
</head>

<body>
    <div id="sideNav">
        <a href="#home">Home</a>
        <a href="#services">Services</a>
        <a href="#clients">Clients</a>
        <a href="#contact">Contact</a>
    </div>
    {{include}}
</body>
